## resfinder 3.2

=== debian/changelog ===
resfinder (3.2-3) unstable; urgency=medium

  * Team Upload.
  * d/control: Add Missing Depends on python3-distutils
    (Closes: #990726)
  * d/p/fix_syntaxwarning.patch: Fix syntax warning for
    literal comparison

 -- Nilesh Patra <nilesh@debian.org>  Tue, 06 Jul 2021 00:05:05 +0530

resfinder (3.2-2) unstable; urgency=medium

  [ Nilesh Patra ]
  * Team Upload.
  * Add missing depends for autopkgtest
  * Remove unused override
  * Fix URL
  * Add "Rules-Requires-Root:no"
  * Bump standards version to 4.5.0
  * Fix spellings

  [ Andreas Tille ]
  * Add salsa-ci file (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 03 Mar 2020 11:12:37 +0530

resfinder (3.2-1) unstable; urgency=medium

  * Initial release (Closes: #944789)

 -- Andreas Tille <tille@debian.org>  Fri, 15 Nov 2019 13:33:04 +0100
