=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3

override_dh_installman:
	dh_installman --language=C
