## resfinder 4.1.6

=== debian/changelog ===
resfinder (4.1.6-1) unstable; urgency=medium

  [ Andreas Hasenack ]
  * Fix collections import under python 3.10+ (Closes: #1005030)

  [ Andreas Tille ]
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 07 Feb 2022 07:23:31 +0100

resfinder (4.1.5-2) unstable; urgency=medium

  * Team upload.
  * d/t/control: restrict autopkgtest to 64-bit archs (Closes: #994259)
  * Standards-Version: 4.6.0 (routine-update)
  * Apply multi-arch hints.
    + resfinder-example: Add Multi-Arch: foreign.

 -- Étienne Mollier <emollier@debian.org>  Wed, 15 Sep 2021 21:25:13 +0200

resfinder (4.1.5-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * resfinder.py is now run_resfinder.py

  [ Nilesh Patra ]
  * d/control
    - Add Depends on kma, python3-git and python3-dateutil
    - Declare compliance with policy 4.5.1
  * d/p/fix_syntax.patch: Fix syntax in cge/pointfinder.py
  * Update and fix manpage
  * d/p/fix-shebang.patch: Fix shebang in shell scripts
  * d/rules: Fix shell script permissions, do not install .nf files
  * d/u/metadata: Update, Make yamllint happy
  * Add d/gbp.conf
    - Multi-orig tarball for test data
  * d/tests/get-test-data: Add script to fetch and make test data
  * d/resfinder-example.install: Install dirs inside debian-tests-data
  * d/tests/run-unit-test: Make autopkgtest functional

 -- Nilesh Patra <nilesh@debian.org>  Mon, 16 Aug 2021 23:55:05 +0530
