=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: resfinder
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <nilesh@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/resfinder
 Vcs-Git: https://salsa.debian.org/med-team/resfinder.git
 Homepage: https://bitbucket.org/genomicepidemiology/resfinder
@@ -20,7 +20,9 @@
          python3-cgecore,
          python3-tabulate,
          ncbi-blast+-legacy,
-         python3-distutils
+         kma,
+         python3-git,
+         python3-dateutil
 Description: identify acquired antimicrobial resistance genes
  ResFinder identifies acquired antimicrobial resistance genes in total or
  partial sequenced isolates of bacteria.
@@ -36,6 +38,7 @@
 Architecture: all
 Depends: ${misc:Depends},
 Recommends: resfinder
+Multi-Arch: foreign
 Description: identify acquired antimicrobial resistance genes (example data)
  ResFinder identifies acquired antimicrobial resistance genes in total or
  partial sequenced isolates of bacteria.
