=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3

override_dh_install:
	dh_install
	find debian -name trash -type d | xargs rm -rf
	find debian -name '*.nf' -type f | xargs rm -rf

override_dh_fixperms:
	dh_fixperms
	find debian -name run_indexes.sh -type f | xargs chmod +x

override_dh_installman:
	dh_installman --language=C
