=== debian/tests/control ===
Tests: run-unit-test
Depends: @
Restrictions: allow-stderr
# Architecture restriction on tests is made necessary by the dependency on kma,
# which does not support running on other architectures than 64-bit.  (#994259)
Architecture: any-amd64 arm64 mips64el ppc64el s390x alpha ia64 ppc64 riscv64 sparc64
