=== debian/watch ===
version=4

https://bitbucket.org/genomicepidemiology/resfinder/downloads/?tab=tags .*/@ANY_VERSION@@ARCHIVE_EXT@

#opts="mode=git,pretty=2.1+git%cd.%h" \
#    https://bitbucket.org/genomicepidemiology/resfinder.git HEAD

# In branches is totally different code ov not yet released Python code version 4.x
# https://bitbucket.org/genomicepidemiology/resfinder/downloads/?tab=branches .*/@ANY_VERSION@@ARCHIVE_EXT@
