## resfinder 4.1.11

=== debian/changelog ===
resfinder (4.1.11-2) unstable; urgency=medium

  * Add skip-not-installable restriction

 -- Nilesh Patra <nilesh@debian.org>  Mon, 30 May 2022 10:20:33 +0530

resfinder (4.1.11-1) unstable; urgency=medium

  * New upstream version 4.1.11
  * Do not embed resfinder-db, use the package instead
  * Drop python 3.10 collections patch
  * Add patch to set version w/o git tagging
  * Add test to ensure version number is updated

 -- Nilesh Patra <nilesh@debian.org>  Sun, 29 May 2022 19:35:59 +0530
