## resfinder 4.2.5

=== debian/changelog ===
resfinder (4.2.5-2) unstable; urgency=medium

  * Explicitly Depends: python3-cgelib

 -- Andreas Tille <tille@debian.org>  Wed, 08 Feb 2023 09:13:08 +0100

resfinder (4.2.5-1) unstable; urgency=medium

  [ Nilesh Patra ]
  * Remove myself from uploaders
  * Copy .md file as well for autopkgtest
  * Add patch to actually define mut-type as a variable
  * Move data to deprecated dir during autopkgtests as they
    rely on relative path

  [ Étienne Mollier ]
  * d/control: add myself to uploaders.
  * d/watch: use git mode following changes on bitbucket.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * fix_path_in_testscript.patch: refresh to new file location.
  * fix_syntax.patch: delete; applied upstream.
  * fix-shebang.patch: refresh.
  * fix_version.patch: delete; upstream now sets the version.
  * d/resfinder.install: update to new source layout.
  * d/rules: fix permissions to set run_resfinder.py executable.
  * d/t/run-unit-test: adjust to new test layout.

  [ Andreas Tille ]
  * debian/get-orig-source fetches data together with uscan
  * do not include resfinder_db in debian-test-data since it is
    packaged separately
  * Manually move Python3 modules to /usr/lib/python3/dist-packages/
  * Silence indexing step of autopkgtest
  * Build-Depends: python3-cgelib

 -- Andreas Tille <tille@debian.org>  Sun, 05 Feb 2023 21:26:40 +0100
