## resfinder 4.3.0

=== debian/changelog ===
resfinder (4.3.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 26 Feb 2023 17:17:08 +0100
