=== debian/control ===
--- 
+++ 
@@ -1,12 +1,16 @@
 Source: resfinder
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <nilesh@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python3
-Standards-Version: 4.6.0
+               pybuild-plugin-pyproject,
+               python3,
+               python3-cgelib,
+               python3-pdm
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/resfinder
 Vcs-Git: https://salsa.debian.org/med-team/resfinder.git
 Homepage: https://bitbucket.org/genomicepidemiology/resfinder
@@ -22,7 +26,8 @@
          ncbi-blast+-legacy,
          kma,
          python3-git,
-         python3-dateutil
+         python3-dateutil,
+         python3-cgelib
 Description: identify acquired antimicrobial resistance genes
  ResFinder identifies acquired antimicrobial resistance genes in total or
  partial sequenced isolates of bacteria.
