=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=resfinder

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	# do not install nextflow scripts
	find debian -name '*.nf' -type f | xargs rm -rf
	mkdir -p debian/$(PYBUILD_NAME)/usr/lib/python3/dist-packages/$(PYBUILD_NAME)
	mv debian/$(PYBUILD_NAME)/usr/share/$(PYBUILD_NAME)/__*.py debian/$(PYBUILD_NAME)/usr/lib/python3/dist-packages/$(PYBUILD_NAME)
	mv debian/$(PYBUILD_NAME)/usr/share/$(PYBUILD_NAME)/*.md debian/$(PYBUILD_NAME)/usr/lib/python3/dist-packages/$(PYBUILD_NAME)
	mv debian/$(PYBUILD_NAME)/usr/share/$(PYBUILD_NAME)/cge    debian/$(PYBUILD_NAME)/usr/lib/python3/dist-packages/$(PYBUILD_NAME)

override_dh_fixperms:
	dh_fixperms
	find debian -name run_indexes.sh -type f | xargs chmod +x
	find debian -name run_resfinder.py -type f | xargs chmod +x

override_dh_installman:
	dh_installman --language=C

get-orig-source:
	sh debian/get-orig-source
