=== debian/tests/control ===
Tests: run-unit-test
Depends: @, resfinder-db (>= 0.0+git20220524.fa32d9a-1~)
Restrictions: allow-stderr, skip-not-installable
# Architecture restriction on tests is made necessary by the dependency on kma,
# which does not support running on other architectures than 64-bit.  (#994259)
Architecture: any-amd64 arm64 mips64el ppc64el s390x alpha ia64 ppc64 riscv64 sparc64

Tests: version-test
Depends: @
Restrictions: superficial, skip-not-installable
