## resfinder 4.4.2

=== debian/changelog ===
resfinder (4.4.2-2) unstable; urgency=medium

  * Team upload.

  [ Boyuan Yang ]
  * debian/patches/pyproject.toml-Migrate-to-pdm-backend.patch:
    Add patch from upstream new version to migrate from python3-pdm-pep517
    to python3-pdm-backend. Closes: #1078562.

  [ Michael R. Crusoe ]
  * d/tests/control: since skip-not-installable is specified, there is
    no reason to restrict the architectures anymore.

 -- Santiago Vila <sanvila@debian.org>  Tue, 05 Nov 2024 01:10:00 +0100

resfinder (4.4.2-1) unstable; urgency=medium

  * New upstream version
  * Build-Depends: s/python3-pdm/python3-pdm-backend/g
    Closes: #1060881
  * Build-Depends: python3-pdm-pep517
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jan 2024 08:02:14 +0100
