=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3,
                python3-cgelib,
-               python3-pdm
+               python3-pdm-backend,
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/resfinder
 Vcs-Git: https://salsa.debian.org/med-team/resfinder.git
