=== debian/tests/control ===
Tests: run-unit-test
Depends: @, resfinder-db (>= 0.0+git20220524.fa32d9a-1~)
Restrictions: allow-stderr, skip-not-installable

Tests: version-test
Depends: @
Restrictions: superficial, skip-not-installable
